Subject: Re: Urgent : Breached Tickets
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Date: Tue, 28 Jul 2020 23:26:27 -0700 (MST)

Sure Sara, 

I am not sure why they are even assigning to you. I will fix this by today. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, July 29, 2020 11:46:53 AM 
Subject: RE: Urgent : Breached Tickets 

Hi Pritish, 

Thank you for taking care of this. 

Following your email, could you write to the team to inform me when assign tickets to my queue? 

I am not doing tickets in general and I don’t check my queue on a daily basis, 

Thank you! 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: 29. juli 2020 08:03 
To: Muhammad Ali (MUAI) <[email-masked]>; Innocent Bohui (INBO) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Nusan Dubey <[email-masked]>; Morris Frost (MOFT) <[email-masked]>; Christopher Kurek (CKUR) <[email-masked]>; Sebastien Manin (SEMN) <[email-masked]>; Pravesh Singh <[email-masked]>; Erich Torrild (ERTL) <[email-masked]>; akihiko.yamamoto <[email-masked]>; Arjun Hurry <[email-masked]>; ashish <[email-masked]>; yuko hughes <[email-masked]>; Ismail <[email-masked]>; Lily Duan <[email-masked]>; shubham.paliwal <[email-masked]>; Sonomi Ohashi <[email-masked]>; drishti.tiwari <[email-masked]>; Udbhav Mishra <[email-masked]> 
Cc: Andrés Figueroa (AFIG) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Filip Trajkov (FITR) <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]> 
Subject: Re: Urgent : Breached Tickets 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Sorry forgot to attach the raw file. 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Muhammad Ali, MUAI" < [ mailto:[email-masked] | [email-masked] ] >, "Innocent Bohui, INBO" < [ mailto:[email-masked] | [email-masked] ] >, "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "Nusan Dubey" < [ mailto:[email-masked] | [email-masked] ] >, "Morris Frost, MOFT" < [ mailto:[email-masked] | [email-masked] ] >, "Christopher Kurek, CKUR" < [ mailto:[email-masked] | [email-masked] ] >, "Sebastien Manin, SEMN" < [ mailto:[email-masked] | [email-masked] ] >, "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] >, "Erich Torrild, ERTL" < [ mailto:[email-masked] | [email-masked] ] >, "Akihiko Yamamoto" < [ mailto:[email-masked] | [email-masked] ] >, "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "yuko hughes" < [ mailto:[email-masked] | [email-masked] ] >, "Ismail" < [ mailto:[email-masked] | [email-masked] ] >, "Lily Duan" < [ mailto:[email-masked] | [email-masked] ] >, "shubham paliwal" < [ mailto:[email-masked] | [email-masked] ] >, "Sonomi Ohashi" < [ mailto:[email-masked] | [email-masked] ] >, "drishti tiwari" < [ mailto:[email-masked] | [email-masked] ] >, "Udbhav Mishra" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "AFIG" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Filip Trajkov, FITR" < [ mailto:[email-masked] | [email-masked] ] >, "Matthew Broadley, MAEY" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, July 29, 2020 11:28:32 AM 
Subject: Urgent : Breached Tickets 

Hi All, 

We still see that the a lot of breach tickets are not actioned till now. Could you please make sure all your old tickets are actioned correctly. 

At any given point the ticket cannot be without a due date but yet we see that there are a lot of tickets which are without due date. 

	

Assignee 	

On-hold 	

Open 	

Pending 	

Grand Total 

AJ Hurry 	

2 	

2 

Ashish 	

9 	

27 	

4 	

40 

Christopher Kurek 	

11 	

11 

Drishti Tiwari 	

4 	

4 

Innocent Bohui 	

1 	

2 	

3 

Ismael Zakaria 	

2 	

1 	

3 

Josephine Veena 	

3 	

3 

Matthew Broadley 	

12 	

2 	

14 

Morris Frost 	

2 	

2 

Muhammad Ali 	

13 	

13 

Nusan 	

1 	

1 

Pravesh Singh 	

2 	

2 

Sara Aknooni 	

4 	

4 

Shubham Paliwal 	

16 	

16 

Sonomi Ohashi 	

2 	

2 

Udbhav Mishra 	

5 	

5 

Yamamoto 	

24 	

1 	

25 

Yuko Hughes 	

4 	

5 	

9 

Grand Total 	

9 	

135 	

15 	

159 

You all have to add the "Due Date" Column in your view so that you can keep a check on the tickets which are without due date and action accordingly. These tickets needs to be actioned by today and all about to breach tickets needs to be handled with Priority. 

~Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Muhammad Ali, MUAI" < [ mailto:[email-masked] | [email-masked] ] >, "Innocent Bohui, INBO" < [ mailto:[email-masked] | [email-masked] ] >, "Matthew Broadley, MAEY" < [ mailto:[email-masked] | [email-masked] ] >, "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "Nusan Dubey" < [ mailto:[email-masked] | [email-masked] ] >, "Morris Frost, MOFT" < [ mailto:[email-masked] | [email-masked] ] >, "Christopher Kurek, CKUR" < [ mailto:[email-masked] | [email-masked] ] >, "Sebastien Manin, SEMN" < [ mailto:[email-masked] | [email-masked] ] >, "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] >, "Erich Torrild, ERTL" < [ mailto:[email-masked] | [email-masked] ] >, "Filip Trajkov, FITR" < [ mailto:[email-masked] | [email-masked] ] >, "Akihiko Yamamoto" < [ mailto:[email-masked] | [email-masked] ] >, "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "yuko hughes" < [ mailto:[email-masked] | [email-masked] ] >, "Ismail" < [ mailto:[email-masked] | [email-masked] ] >, "Lily Duan" < [ mailto:[email-masked] | [email-masked] ] >, "shubham paliwal" < [ mailto:[email-masked] | [email-masked] ] >, "Sonomi Ohashi" < [ mailto:[email-masked] | [email-masked] ] >, "drishti tiwari" < [ mailto:[email-masked] | [email-masked] ] >, "Udbhav Mishra" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "AFIG" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, July 24, 2020 6:24:03 PM 
Subject: Breached Tickets Not Actioned 

Hello Everyone, 

While going through tickets we have found that their are a lot of tickets which are lying in the individual queue without any action after the due date has passed. 

I have attached the raw file with the ticket numbers. I would request you to action these ASAP without further delays. 

@ Sara - The raw file also contains the data for the EPOS L1 Team. Can you please inform them to action the tickets ASAP? 

Also, for the time being can you add the "DUE DATE" column so that you can view at all times the due date for your tickets. If any tickets does not have a due date then there is something missing with the ticket. You could be able to check that ASAP. 

Regards, 

Pritish Nandi